Download  Print this page

Connecting To A Smartphone/tablet; Installing The Smartphone/tablet App "image App - Panasonic Lumix DC-G9 Operating Instructions For Advanced Features

Hide thumbs

Advertisement

10. Using the Wi-Fi/Bluetooth function

Connecting to a smartphone/tablet

Using a smartphones that supports Bluetooth low energy
Using a smartphone that does not support Bluetooth low energy
Connecting without using the password
Using a password to set up a connection
Using the QR code to set up a connection
Manually entering a password to set up a connection
• You need to install "Panasonic Image App" (referred to as "Image App" from this point on) on
your smartphone.

Installing the smartphone/tablet app "Image App"

The "Image App" is an application provided by Panasonic.
• OS
TM
App for Android
:
App for iOS:
1
Connect the smartphone to a network.
2
(Android)
Select "Google Play
(iOS)
Select "App Store".
3
Enter "Panasonic Image App" or "LUMIX" into the search box.
4
Select "Panasonic Image App"
• Use the latest version.
• Supported OSs are current as of November 2017 and are subject to change.
• Read the [Help] in the "Image App" menu for further details on how to operate.
• When you operate the "Image App" on the smartphone that is connected to the camera via
Wi-Fi, [Help] in the "Image App" may not be displayed depending on the smartphone. In this
case, after terminating the connection to the camera, reconnect the smartphone to a mobile
phone network such as the 3G or LTE network or to a Wi-Fi router, and then display [Help] in
the "Image App".
• Some of the screens and information provided in these operating instructions may differ from
your device depending on the supported OS and "Image App" version.
• The service may not be able to be used properly depending on the type of smartphone being
used.
For information on the "Image App", refer to the support site below.
http://panasonic.jp/support/global/cs/dsc/
(This Site is English only.)
• When downloading the app on a mobile network, high packet communication fees may be
incurred depending on the details of your contract.
Android 4.2 or higher
(Android 5.0 or higher is required to use the Bluetooth function)
iOS 9.0 or higher
(The Bluetooth function cannot be used with the iPad 2)
TM
Store".
and install it.
253
P254
P256
P256
P257
P257
P258

Advertisement

Table of Contents

Comments to this Manuals

Symbols: 0
Latest comments: